@font-face {
  font-family: 'icf';
  src:  url('fonts/icf.eot?2wy2ko');
  src:  url('fonts/icf.eot?2wy2ko#iefix') format('embedded-opentype'),
    url('fonts/icf.ttf?2wy2ko') format('truetype'),
    url('fonts/icf.woff?2wy2ko') format('woff'),
    url('fonts/icf.svg?2wy2ko#icf') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icf-"], [class*=" icf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icf' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icf-SPandNotePC:before {
  content: "\e91e";
}
.icf-NotePC:before {
  content: "\e91f";
}
.icf-SmartPhone:before {
  content: "\e920";
}
.icf-Blog:before {
  content: "\e91d";
}
.icf-Flowchart:before {
  content: "\e91c";
}
.icf-Person:before {
  content: "\e91a";
}
.icf-SignboardStanding:before {
  content: "\e91b";
}
.icf-triangle_R:before {
  content: "\e919";
}
.icf-copyright:before {
  content: "\e918";
}
.icf-update:before {
  content: "\e916";
}
.icf-clock_simple:before {
  content: "\e917";
}
.icf-blockquote_after:before {
  content: "\e901";
}
.icf-blockquote_before:before {
  content: "\e902";
}
.icf-Calendar:before {
  content: "\e903";
}
.icf-home:before {
  content: "\e904";
}
.icf-OutboundLink:before {
  content: "\e905";
}
.icf-OutboundLink2:before {
  content: "\e906";
}
.icf-Share:before {
  content: "\e907";
}
.icf-SNS_Facebook_mono:before {
  content: "\e908";
}
.icf-SNS_Feed_mono:before {
  content: "\e909";
}
.icf-SNS_hatenaBookmark_mono:before {
  content: "\e90a";
}
.icf-SNS_Line_mono:before {
  content: "\e90b";
}
.icf-SNS_Mail:before {
  content: "\e90c";
}
.icf-SNS_Mail_mono:before {
  content: "\e90d";
}
.icf-SNS_Pocket_mono:before {
  content: "\e90e";
}
.icf-SNS_Twitter_mono:before {
  content: "\e90f";
}
.icf-Tag:before {
  content: "\e910";
}
.icf-SNS_Facebook:before {
  content: "\e911";
  color: #3c5a99;
}
.icf-SNS_Feed:before {
  content: "\e912";
  color: #f60;
}
.icf-SNS_hatenaBookmark:before {
  content: "\e913";
  color: #00a5df;
}
.icf-SNS_Line:before {
  content: "\e914";
  color: #05c755;
}
.icf-SNS_Pocket:before {
  content: "\e915";
  color: #ef4056;
}
.icf-SNS_Twitter:before {
  content: "\e900";
  color: #1d9bf0;
}
